Bug 653027 - [abrt] scout-0.4-6.fc14: scout:5:<module>:ImportError: No module named pkg_resources
Summary: [abrt] scout-0.4-6.fc14: scout:5:<module>:ImportError: No module named pkg_re...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: scout
Version: 14
Hardware: i686
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Ankur Sinha (FranciscoD)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:4f0275ab
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-14 06:23 UTC by linuxdao
Modified: 2011-04-18 04:08 UTC (History)
1 user (show)

Fixed In Version: scout-0.4-8.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-04-08 23:19:29 UTC


Attachments (Terms of Use)
File: backtrace (454 bytes, text/plain)
2010-11-14 06:23 UTC, linuxdao
no flags Details

Description linuxdao 2010-11-14 06:23:47 UTC
abrt version: 1.1.13
architecture: i686
cmdline: /usr/bin/python /usr/bin/scout
component: scout
executable: /usr/bin/scout
kernel: 2.6.35.6-48.fc14.i686
package: scout-0.4-6.fc14
reason: scout:5:<module>:ImportError: No module named pkg_resources
release: Fedora release 14 (Laughlin)
time: 1289715735
uid: 500

backtrace
-----
scout:5:<module>:ImportError: No module named pkg_resources

Traceback (most recent call last):
  File "/usr/bin/scout", line 5, in <module>
    from pkg_resources import load_entry_point
ImportError: No module named pkg_resources

Local variables in innermost frame:
__builtins__: <module '__builtin__' (built-in)>
__file__: '/usr/bin/scout'
__package__: None
sys: <module 'sys' (built-in)>
__requires__: 'scout==0.4'
__name__: '__main__'
__doc__: None

Comment 1 linuxdao 2010-11-14 06:23:50 UTC
Created attachment 460330 [details]
File: backtrace

Comment 2 Fedora Update System 2011-03-30 07:52:26 UTC
scout-0.4-8.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/scout-0.4-8.fc15

Comment 3 Fedora Update System 2011-03-30 07:52:34 UTC
scout-0.4-7.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/scout-0.4-7.fc14

Comment 4 Fedora Update System 2011-03-30 19:59:23 UTC
Package scout-0.4-7.fc14:
* should fix your issue,
* was pushed to the Fedora 14 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing scout-0.4-7.fc14'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/scout-0.4-7.fc14
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2011-04-08 23:19:25 UTC
scout-0.4-7.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2011-04-18 04:08:13 UTC
scout-0.4-8.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.